=== debian/changelog ===
fssync (1.0-1ubuntu1) trusty; urgency=medium

  * Don't use a versioned shebang for python3.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 22 Feb 2014 15:41:06 +0100

fssync (1.0-1) unstable; urgency=low

  * Initial release (Closes: #732332)

 -- Julien Muchembled <jm@jmuchemb.eu>  Wed, 18 Dec 2013 20:38:51 +0100
