=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#export DH_VERBOSE=1

PKD  = $(abspath $(dir $(MAKEFILE_LIST)))
PKG  = $(word 2, $(shell dpkg-parsechangelog -l$(PKD)/changelog))
UVER = $(shell dpkg-parsechangelog -l$(PKD)/changelog | \
               sed -nr 's/^Version: (.*:)?(.*)-(.*)/\2/p')

.PHONY: get-orig-source
get-orig-source: $(PKG)_$(UVER).orig.tar.xz
$(PKG)_$(UVER).orig.tar.xz:
	set $(PKG)-$(UVER)/; (cd $(PKD)/.. && git archive --format=tar \
	--prefix=$$1 HEAD) | tar --delete $$1debian/ $$1.gitignore | xz > $@

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- PREFIX=/usr
