## fssync 1.2

=== debian/changelog ===
fssync (1.2-1) unstable; urgency=low

  * New upstream release.

 -- Julien Muchembled <jm@jmuchemb.eu>  Sun, 22 Jun 2014 23:27:02 +0200

fssync (1.1-1) unstable; urgency=medium

  * New upstream release.
  * Stop depending explicitly on Python 3.3 (Closes: #739882).
  * Update copyright years.

 -- Julien Muchembled <jm@jmuchemb.eu>  Mon, 10 Mar 2014 20:33:12 +0100
