## fssync 1.3

=== debian/changelog ===
fssync (1.3-1) unstable; urgency=medium

  * New upstream release fixing major bugs.
  * Add a debian/NEWS entry to recommend upgrade fssync on both sides and
    check data.

 -- Julien Muchembled <jm@jmuchemb.eu>  Wed, 20 Aug 2014 13:29:17 +0200
