## fssync 1.4

=== debian/changelog ===
fssync (1.4-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Muchembled <jm@jmuchemb.eu>  Mon, 08 Sep 2014 19:48:08 +0200
