## fssync 1.5

=== debian/changelog ===
fssync (1.5-1build1) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 06:53:05 +0000

fssync (1.5-1) unstable; urgency=medium

  * New upstream release (Closes: #774393).
  * Update Standards-Version to 3.9.6 (no change needed).
  * Update debian/NEWS to recommend again to upgrade fssync on both sides and
    to check data.

 -- Julien Muchembled <jm@jmuchemb.eu>  Mon, 09 Feb 2015 20:20:22 +0100
