=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: fssync
 Section: utils
 Priority: extra
-Maintainer: Julien Muchembled <jm@jmuchemb.eu>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Julien Muchembled <jm@jmuchemb.eu>
 Build-Depends: debhelper (>= 8.0.0), python-docutils
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://jmuchemb.eu/fssync.git
 Vcs-Git: git://jmuchemb.eu/fssync.git
