## fssync 1.6

=== Makefile ===
--- 
+++ 
@@ -16,3 +16,6 @@
 
 clean:
 	-rm -f fssync.1
+
+test:
+	./test
