=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: fssync
 Section: utils
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Julien Muchembled <jm@jmuchemb.eu>
-Build-Depends: debhelper (>= 8.0.0), python-docutils
-Standards-Version: 3.9.6
+Maintainer: Julien Muchembled <jm@jmuchemb.eu>
+# python3-pylibacl is only for dh_auto_test
+Build-Depends: debhelper (>= 10), python3-docutils, python3-pylibacl (>> 0.5.1-1.1)
+Standards-Version: 3.9.8
 Homepage: http://jmuchemb.eu/fssync.git
 Vcs-Git: git://jmuchemb.eu/fssync.git
