=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: fssync
 Section: utils
-Priority: extra
+Priority: optional
 Maintainer: Julien Muchembled <jm@jmuchemb.eu>
 # python3-pylibacl is only for dh_auto_test
-Build-Depends: debhelper (>= 10), python3-docutils, python3-pylibacl (>> 0.5.1-1.1)
-Standards-Version: 3.9.8
-Homepage: http://jmuchemb.eu/fssync.git
-Vcs-Git: git://jmuchemb.eu/fssync.git
+Build-Depends: debhelper-compat (= 13), python3-docutils, python3-pylibacl (>> 0.5.1-1.1)
+Rules-Requires-Root: no
+Standards-Version: 4.6.2
+Homepage: https://github.com/jmuchemb/fssync
 
 Package: fssync
 Architecture: all
