=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
#export DH_VERBOSE=1

PKD := $(abspath $(dir $(MAKEFILE_LIST)))

include /usr/share/dpkg/pkg-info.mk

.PHONY: get-orig-source
get-orig-source: $(DEB_SOURCE)_$(DEB_VERSION_UPSTREAM).orig.tar.xz
$(DEB_SOURCE)_$(DEB_VERSION_UPSTREAM).orig.tar.xz:
	set $(DEB_SOURCE)-$(DEB_VERSION_UPSTREAM)/; (cd $(PKD)/.. && \
	git archive --format=tar --prefix=$$1 HEAD) | \
	tar --delete $$1debian/ $$1.gitignore | xz > $@

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- PREFIX=/usr
